Subject: Re: Payroll Checks
From: "LLPS -Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Tue, 8 May 2012 09:11:28 -0400

Stacy,
I accidentally grabbed the wrong number of checks when I printed.    There was an extra 10 in the stack so I printed 10 off on each check.  I will keep the checks as they are but please set the next group of checks to start with 45888.  I use the extra 10 checks up later on.  Much appreciated! 
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Monday, May 07, 2012 4:20 PM
To: [email-masked] 
Cc: Richard Tanke 
Subject: Payroll Checks

Good Afternoon Mike,
Sending over payroll early. If you have any questions, I will be available mid-morning tomorrow.  Have a great night!

Stacy